[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SupplyState

# Interface: SupplyState

Defined in: [Developer/brk/modules/brk-client/index.js:1202](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1202)

## Properties

### utxoCount

> **utxoCount**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:1203](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1203)

Number of unspent transaction outputs

***

### value

> **value**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:1204](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1204)

Total value in satoshis
